cURL
curl --request POST \ --url https://vpos.payven.com.tr/api/v1/Payments/{transactionId}/recurring/cancel \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json; ver=1.0' \ --data ' { "transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "extraProperties": {} } '
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": { "transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "isSuccess": true, "message": "<string>", "errorCode": "<string>", "providerErrorCode": "<string>", "extraProperties": {} } }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
OK